/*-- -------------------------- -->
<---          Register          -->
<--- -------------------------- -*/
/* Mobile */
@media only screen and (min-width: 0em) {
  * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  body {
    font-size: 125%;
    margin: 0;
    padding: 0;
    font-family: 'Work Sans', Arial, monospace;
    background: #F7F7F7;
    overflow-x: hidden;
  }
  html {
    overflow: hidden;
  }
  :root {
    --neutralLabel: #6E7191;
    --neutralBody: #4E4B66;
    --primary: #0C293E;
    --lightBlue: #C7E1F4;
    --darkPrimary: #262338;
    --neutralLine: #E8E9EC;
    --ubuntoFont: 'Ubuntu', arial, sans-serif;
    --error: #F12705;
    --warning: #c79f4c;
    --warningLight: #fef4df;
    --success: #1E821D;
    --successLight: #F2FFF9;
    --primaryDarkMode: #3A96D9;
  }
  /*-- -------------------------- -->
    <---           Fonts            -->
    <--- -------------------------- -*/
  /* work-sans-regular - latin */
  @font-face {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/work-sans-v16-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/work-sans-v16-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* work-sans-700 - latin */
  @font-face {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''), url('../fonts/work-sans-v16-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/work-sans-v16-latin-700.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* ubuntu-regular - latin */
  @font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('../fonts/ubuntu-v19-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/ubuntu-v19-latin-regular.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* ubuntu-500 - latin */
  @font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local(''), url('../fonts/ubuntu-v19-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/ubuntu-v19-latin-500.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* ubuntu-700 - latin */
  @font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''), url('../fonts/ubuntu-v19-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/ubuntu-v19-latin-700.woff') format('woff');
    
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  #navigation {
    background: transparent;
    -webkit-box-shadow: none;
            box-shadow: none;
    padding-top: 2.3em;
    height: auto;
    position: relative;
  }
  #navigation header {
    width: 92%;
    margin: auto;
    max-width: 60em;
  }
  #navigation .logo {
    margin-bottom: 1.2em;
    display: block;
    width: 9.45em;
    height: 1.2em;
  }
  #navigation .logo img {
    width: 100%;
    height: auto;
  }
  .container {
    max-width: 60em;
    margin: auto;
    display: block;
  }
  #register-account {
    width: 92%;
    margin: auto;
    max-width: 27.45em;
    background: #fff;
    border-radius: 0.7em;
    padding: 1.6em;
  }
  #register-account h2 {
    font-size: 0.9em;
    color: #000;
    line-height: 1.16666667em;
    margin-bottom: 1.77777778em;
    font-weight: 700;
    font-family: var(--ubuntoFont);
  }
  #register-account .input-group {
    margin-bottom: 1.2em;
  }
  #register-account label {
    display: block;
    font-size: 0.8em;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 0.25em;
  }
  #register-account input {
    border: 1px solid var(--neutralLine);
    height: 2.9375em;
    font-size: 0.8em;
    width: 100%;
    max-width: 27.8125em;
    border-radius: 0.5em;
    padding-left: 1.5em;
  }
  #register-account .requirements {
    font-size: 0.65em;
    color: var(--neutralLabel);
    line-height: 1.53846154em;
    margin-top: 0.61538462em;
    display: block;
  }
  #register-account .button-solid {
    display: block;
    background-color: var(--primary);
    font-family: var(--ubuntoFont);
    line-height: 3.125;
    font-size: 0.8em;
    text-align: center;
    font-weight: 700;
    color: #fff;
    -webkit-transition: background-color 0.3s, color 0.3s;
    transition: background-color 0.3s, color 0.3s;
    width: auto;
    margin: auto;
    margin-top: 1.77777778em;
    padding: 0 1.875em;
    border-radius: 0.25em;
    border: none;
    width: 100%;
  }
  #register-account .button-solid:hover {
    background-color: #130F26;
    color: #fff;
    cursor: pointer;
  }
  #register-account .sign-in {
    font-size: 0.65em;
    line-height: 1.53846154em;
    color: #000;
    width: 100%;
    display: block;
    text-align: center;
    margin-top: 1.30769231em;
  }
  #register-account .sign-in a {
    color: #4B74FA;
    text-decoration: none;
  }
  #register-account .sign-in a:hover {
    text-decoration: underline;
  }
  #register-account .forgot {
    font-size: 0.65em;
    line-height: 1.53846154em;
    color: #4B74FA;
    text-decoration: none;
    width: 100%;
    display: block;
    text-align: center;
    margin-top: 1.30769231em;
  }
  #register-account .forgot:hover {
    text-decoration: underline;
  }
  #bottom-section {
    font-size: 1em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 96%;
    margin: 1.6em auto;
  }
  #bottom-section .copyright,
  #bottom-section a {
    font-size: 0.65em;
    color: var(--neutralLabel);
    line-height: 1.5em;
    font-weight: 500;
    text-decoration: none;
  }
  #bottom-section .copyright .mobile-remove,
  #bottom-section a .mobile-remove {
    display: none;
  }
  #bottom-section .dot {
    display: none;
  }
  .gradient-box {
    display: none;
  }
}
/* Tablet */
@media only screen and (min-width: 666px) {
  #navigation .logo {
    margin-bottom: 2.6em;
  }
  #bottom-section {
    max-width: 25.35em;
  }
  #bottom-section .copyright .mobile-remove {
    display: inline-block;
  }
  #bottom-section a:hover {
    text-decoration: underline;
  }
  #bottom-section .dot {
    display: inline-block;
    height: 0.2em;
    width: 0.2em;
    background: var(--neutralLabel);
    border-radius: 50%;
  }
}
/* Small Desktop */
@media only screen and (min-width: 1024px) {
  main {
    overflow: hidden;
    min-height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 92%;
    margin-top: 0;
    margin-bottom: 5em;
  }
  #register-account {
    margin: 0;
    width: 50%;
  }
  #bottom-section {
    margin-left: 0;
  }
  .gradient-box {
    position: absolute;
    display: block;
    height: 100%;
    width: 48%;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#3f88f5+1,4611b8+50,1d005a+100 */
    background: #3f88f5;
    /* Old browsers */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, #3f88f5 1%, #4611b8 50%, #1d005a 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f88f5', endColorstr='#1d005a', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    opacity: 1;
    top: 0;
    left: 50%;
    margin-left: 5em;
  }
}
/* Large Desktop */
@media only screen and (min-width: 1300px) {
  .gradient-box {
    margin-left: 2.5em;
  }
}
